# Cleanup
guiis {
	$gui.Documents | % { $gui.Close($_, $false) }
	#[Windows.Forms.Application]::DoEvents()
	$gui.NewProject()
	gocg
	$nDisplay = nn Anzeige Display
	$nDisplay.X = 100
	$nDisplay.Y = 100
}